.sms-triple {
    padding: 45px 0 70px;
    background: #F6F6F8;
}
.sms-triple h3 {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 18px;
    color: #292424;
    text-align: center;
}
.sms-triple h3 span {
    color: #EA394F;
}
.sms-triple p {
    font: 400 24px / 30px "Manrope";
    margin: 0 auto 35px;
    color: #949494;
    display: block;
    text-align: center;
}
.sms-triple-box {
    display: flex;
    justify-content: center;
    gap: 15px;
}
.sms-triple-item {
    width: 336px;
    display: flex;
    flex-direction: column;
    background: #fff;
    border-radius: 14px;
    padding: 2px;
    box-shadow: 0 9px 12px 7px rgba(122, 124, 168, 0.1);
}
.sms-triple-item img {
    border-radius: 14px;
}
.sms-triple-item span {
    display: inline-block;
    text-align: center;
    padding: 30px 20px 50px;
    min-height: 75px;
    font: 600 16px / 24px "Manrope";
    position: relative;
    color: #000;
}
.sms-triple-btn .btn_big {
    font-size: 16px;
    padding: 21px 30px;
    text-transform: inherit;
    font-family: 'Manrope';
}
.sms-triple-item span b {
    display: inline-block;
    margin-bottom: 10px;
    color: #000;
    font: 800 18px / 24px "Manrope";
}
.sms-triple-item span::before {
    content: "";
    position: absolute;
    right: 0;
    top: -17px;
    left: 0;
    margin: 0 auto;
    width: 100%;
    height: 17px;
    background: linear-gradient(0deg, #fff 0%, #fff0);
    z-index: 5;
    pointer-events: none;
}
.sms-triple-btn {
    text-align: center;
    padding: 40px 0 0;
}
.sms-triple-btn a {
    font: 600 14px / 24px "Manrope";
    padding: 14px 30px;
}

@media (max-width: 991px) {
    .sms-triple h3 {
        font: 800 28px / 34px "Manrope";
    }
    .sms-triple {
        padding: 30px 0 40px;
    }
    .sms-triple-box {
        flex-direction: column;
        align-items: center;
    }
    .sms-triple-item span {
        padding: 30px 20px 30px;
    }
}
@media (max-width: 400px) {
    .sms-triple-item,
    .sms-triple-item img {
        width: 100%;
    }
    .sms-triple-item span {
        padding: 20px 20px 20px;
        min-height: 75px;
        font: 600 17px / 24px "Manrope";
    }
}